Subject: Re: [PATCH] [RFC] powerpc: Add VDSO version of time

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 20 Mar 2013 06:00:20 +0100

On Tue, 2013-03-19 at 16:55 -0300, Adhemerval Zanella wrote:
> 
> I focused on 64 bit kernel, do I need to provide a scheme for 32 bits
> as well?

You did provide both 32 and 64-bit VDSO implementations so 32-bit
kernels should be covered.

Cheers,
Ben.